## gnujump 1.0.6

=== debian/changelog ===
gnujump (1.0.6-3) unstable; urgency=low

  * Update standards version (no changes needed).
  * Use new debhelper format in debian/rules.
  * Replaced quilt build-dependency with the source format.
  * Link with -Wl,--as-needed to avoid extra dependencies.
  * Adjust tree to build from source.
  * Don't use versioned automake.
  * Remove autoconf-archive dependency. (Closes: #634530)
  * Upgraded packaging license to GPL-3+.

 -- Bas Wijnen <wijnen@debian.org>  Tue, 19 Jul 2011 11:40:51 +0200

gnujump (1.0.6-2) unstable; urgency=low

  * Upload to unstable again.
  * debian/control:
    + Make depends and recommends versioned. (Closes: #501785)
    + Update the Homepage field.
    + Remove the unused udeb part.
  * debian/rules:
    + Pass "-Wl,-z,defs -Wl,--as-needed" to LDFLAGS.
    + Don't install upstream ChangeLog for now, it's empty.
  * debian/patches/*.patch:
    + Add short descriptions to the patches.

 -- Evgeni Golov <sargentd@die-welt.net>  Mon, 16 Feb 2009 18:16:02 +0100

gnujump (1.0.6-1) experimental; urgency=low

  * New upstream release (Closes: #494695)
  * Use quilt for patch-management
  * debian/sdljump.desktop
    + rename to gnujump.desktop
    + update to reflect the rename to gnujump
    + remove the Encoding field
  * debian/gnujump.menu
    + update to reflect the rename to gnujump
    + use Games/Action instead of Games/Arcade
  * debian/control:
    + remove the leading "a" in the short description
    + wrap the Build-Depends for better reading
    + use the Homepage field
    + bump Standards-Version to 3.8.0
    + add Vcs-* fields
    + add myself to Uploaders
  * debian/rules:
    + call dh_desktop to silence lintian
    + reorganize the targets, create a config target
    + don't set CFLAGS, let dpkg handle it
  * debian/gnujump(-data).install:
    + move gnujump.desktop to the gnujump package
    + same for gnujump.png
  * debian/copyright:
    + Convert to machine readable format
    + Update some of the copyright statements
  * debian/patches/02_manpage_fixes.patch:
    + Fix a typo in the patch, it's "hy", not "ny"
  * debian/README.source:
    + add a README.source as recommended by Policy 4.14
  * debian/patches/03_main_c_include_locale_h.patch:
    + Fix FTBFS with -O0 because locale.h isn't included
  * debian/watch:
    + Update the watchfile to reflect the new homepage

 -- Evgeni Golov <sargentd@die-welt.net>  Thu, 09 Oct 2008 09:57:05 +0200

gnujump (1.0.0-3) unstable; urgency=low

  * Link name to gnujump to match package name.  (Closes: #406121)

 -- Bas Wijnen <wijnen@debian.org>  Thu, 24 May 2007 23:58:00 +0200

gnujump (1.0.0-2) unstable; urgency=low

  * Actually install files in the package (Closes: #403424).  Not setting
    urgency to high even though this is a release critical bug, because the
    package is not in testing.
  * Fix typo in manpage (from ``--help'' to ``\-\-help''), thanks to Cyril
    Brulebois.
  * Add menu ``longtitle'' so there is a hint when the mouse moves over the
    menu entry.

 -- Bas Wijnen <wijnen@debian.org>  Sun, 17 Dec 2006 23:32:05 +0100

gnujump (1.0.0-1) unstable; urgency=low

  * Package rename following upstream rename.  Even though there is no new
    upstream version yet, the new package name is used so no transition
    packages are needed after Etch is released.
  * Changed website references.

 -- Bas Wijnen <wijnen@debian.org>  Tue,  5 Dec 2006 16:22:50 +0100

sdljump (1.0.0-2) unstable; urgency=low

  * Build with usr/share/games built into executable (Closes: #391074)

 -- Bas Wijnen <wijnen@debian.org>  Fri,  6 Oct 2006 17:36:27 +0200

sdljump (1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Bas Wijnen <wijnen@debian.org>  Sat, 30 Sep 2006 09:15:55 +0200

sdljump (0.91-1-2) unstable; urgency=low

  * Install manpage from where it was built. (Closes: #378206)
  * Remove bashism from debian/rules.
  * Update to policy 3.7.2 (no changes needed).

 -- Bas Wijnen <shevek@fmf.nl>  Tue, 18 Jul 2006 13:46:06 +0200

sdljump (0.91-1-1) unstable; urgency=low

  * Initial Release. (Closes: #352252)

 -- Bas Wijnen <shevek@fmf.nl>  Fri, 10 Feb 2006 15:19:36 +0100
