=== debian/rules ===
#!/usr/bin/make -f

AUTO_JUNK = config.guess config.sub configure depcomp INSTALL \
	install-sh ltmain.sh missing mkinstalldirs aclocal.m4 config.h.in m4

%:
	dh $@

override_dh_auto_configure:
	autoreconf --force --install --symlink
	./configure --prefix=/usr --bindir=/usr/games --datadir=/usr/share/games/gnujump

override_dh_auto_build:
	dh_auto_build
	convert -transparent '#00fff6' skins/default/hero1.0.png debian/gnujump.xpm
	convert debian/gnujump.xpm debian/gnujump.png

override_dh_auto_clean:
	test ! -e Makefile || $(MAKE) maintainer-clean
	# rm -f, because if the list is empty rm is still called.
	find . -name Makefile.in -print0 | xargs -0 rm -f
	dh_auto_clean
	test ! -e debian/gnujump.png || rm debian/gnujump.png
	test ! -e debian/gnujump.xpm || rm debian/gnujump.xpm
ifneq ($(wildcard ${AUTO_JUNK}),)
	rm -r $(wildcard ${AUTO_JUNK})
endif
