=== debian/watch ===
# watch file version
version=3
# download location
http://www.gnu.org/software/gnujump/down.html .*jump-([-0-9.]*)\.tar\.gz
