## gnujump 1.0.8

=== debian/changelog ===
gnujump (1.0.8-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 15:45:45 +0100

gnujump (1.0.8-3) unstable; urgency=medium

  [ Paul Wise ]
  * Fix build reproducibility issues due to use of imagemagick
    Closes: #778968

  [ Evgeni Golov ]
  * Fix a typo in acinclude.m4 which led to FTBFS when autoconf-archive
    was installed.
    Thanks to Martin Michlmayr <tbm@hp.com> for reporting and
    James Cowgill <james410@cowgill.org.uk> for debugging and providing
    the patch.
    Closes: #791540
  * Use dh-autoreconf instead of calling autoreconf ourself.

 -- Evgeni Golov <evgeni@debian.org>  Sun, 16 Aug 2015 18:13:17 +0200

gnujump (1.0.8-2) unstable; urgency=medium

  * Correct team name.  Closes: #726356
  * Upgrade standards-version to 3.9.6 (no changes needed)

 -- Bas Wijnen <wijnen@debian.org>  Sun, 05 Oct 2014 23:55:36 -0400

gnujump (1.0.8-1) unstable; urgency=low

  * New upstream release.
    + Refresh patches against it.
  * link against -lm to fix underlinking FTBFS
    Thanks: Logan Rosen <logan@ubuntu.com>
    Closes: #704699
  * fix a crash when $HOME is not set
    Thanks: Alexandre Rebert <alexandre@cmu.edu> and the whole
            The Mayhem Team at Cylab, Carnegie Mellon University
  * Update my email address.
  * Use canonical URLs for the SVN repository.
  * Use debhelper 9 and get hardening for free.
  * Update debian/copyright to follow copyright-format/1.0.
  * Standards-Version: 3.9.4.
  * Update debian/watch to point to ftp.gnu.org.

 -- Evgeni Golov <evgeni@debian.org>  Sat, 06 Jul 2013 22:41:56 +0200

gnujump (1.0.6-4) unstable; urgency=low

  * Remove README.source, because quilt is no longer being used.
  * Fix datadir. (Closes: #650596)

 -- Bas Wijnen <wijnen@debian.org>  Sun, 22 Jan 2012 12:05:01 +0100
