=== debian/control ===
Source: gnujump
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Bas Wijnen <wijnen@debian.org>, Evgeni Golov <evgeni@debian.org>
Build-Depends: debhelper (>= 9), libsdl1.2-dev, libsdl-image1.2-dev,
 libsdl-mixer1.2-dev, dh-autoreconf, imagemagick
Homepage: http://gnujump.es.gnu.org/
Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/gnujump/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/packages/trunk/gnujump/
Standards-Version: 3.9.6

Package: gnujump
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gnujump-data (= ${source:Version})
Description: platform game where you have to jump up to survive
 The goal in this game is to jump to the next floor so you don't fall down.
 As you go higher in the falling tower the floors will fall faster.  Try to
 survive longer than anyone, or, in single player mode, try to get as high
 as you can.
 .
 At the moment, the game is called sdljump (and it will appear as such in the
 menu), but the package name has changed following an upstream rename.  The
 new version of the game will be called gnujump as well.
 .
 The game is a clone of xjump, and provides all its features, plus some more:
  * Multiplayer mode (up to four players, not networked)
  * Smooth graphics possible (but xjump style as well)
  * Different themes are available
  * Can use OpenGL for rendering
  * Music and sound effects
  * Recording (and replaying) of games

Package: gnujump-data
Architecture: all
Recommends: gnujump (>= ${source:Version})
Depends: ${misc:Depends}
Description: platform game where you have to jump up to survive - data files
 The goal in this game is to jump to the next floor so you don't fall down.
 As you go higher in the falling tower the floors will fall faster.  Try to
 survive longer than anyone, or, in single player mode, try to get as high
 as you can.
 .
 At the moment, the game is called sdljump (and it will appear as such in the
 menu), but the package name has changed following an upstream rename.  The
 new version of the game will be called gnujump as well.
 .
 The game is a clone of xjump, and provides all its features, plus some more:
  * Multiplayer mode (up to four players, not networked)
  * Smooth graphics possible (but xjump style as well)
  * Different themes are available
  * Can use OpenGL for rendering
  * Music and sound effects
  * Recording (and replaying) of games
 .
 This package provides the data files for the game.
