=== debian/rules ===
#!/usr/bin/make -f

export PNGRBT=-define png:exclude-chunk=time
export PNGRBTD=+set date:create +set date:modify $(PNGRBT)

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	./configure --prefix=/usr --bindir=/usr/games --datadir=/usr/share/games

override_dh_auto_build:
	dh_auto_build
	convert -transparent '#00fff6' skins/default/hero1.0.png debian/gnujump.xpm
	convert debian/gnujump.xpm $(PNGRBTD) debian/gnujump.png

override_dh_auto_clean:
	dh_auto_clean
	test ! -e debian/gnujump.png || rm debian/gnujump.png
	test ! -e debian/gnujump.xpm || rm debian/gnujump.xpm
