=== debian/watch ===
# watch file version
version=3
# download location
ftp://ftp.gnu.org/gnu/gnujump/ gnujump-([-0-9.]*)\.tar\.gz
